Page MenuHomePhabricator

Analytics Hardware for Fiscal Year 2020/2021
Open, Needs TriagePublic

Description

  • 14 + 10 Hadoop worker nodes for expansion T258727
  • Cassandra cluster refresh - T255141
  • thorium refresh - T281787 T285355
  • Druid100[1-3] refresh - T255148
  • Dedicated Superset/Turnilo instance
  • RAM expansion for an-master100[1,2] T257403
  • RAM expansion for stat100[5,8] for Research T256017

Not doing:

  • Atlas/Data-Governance cluster

Related Objects

StatusSubtypeAssignedTask
OpenNone
Resolvedelukey
Resolvedwiki_willy
ResolvedRequestJclark-ctr
ResolvedRequestCmjohnson
ResolvedRequestCmjohnson
ResolvedRequestCmjohnson
ResolvedRequestCmjohnson
ResolvedBTullis
ResolvedRequestCmjohnson
ResolvedRequestCmjohnson
ResolvedRequestCmjohnson
ResolvedCmjohnson
ResolvedCmjohnson
ResolvedRobH
Resolvedelukey
ResolvedRobH
ResolvedCmjohnson
Resolvedrazzi
Resolvedrazzi
ResolvedOttomata
OpenRequestCmjohnson

Event Timeline

elukey renamed this task from Analytics Hardware for Fiscal Year 2019/2020 to Analytics Hardware for Fiscal Year 2020/2021.Jun 11 2020, 1:47 PM
elukey updated the task description. (Show Details)
elukey added subtasks: Unknown Object (Task), Unknown Object (Task), Unknown Object (Task), Unknown Object (Task).Oct 23 2020, 6:45 AM
elukey added a subtask: Unknown Object (Task).
elukey updated the task description. (Show Details)
Jclark-ctr closed subtask Unknown Object (Task) as Resolved.Oct 29 2020, 10:57 PM
RobH closed subtask Unknown Object (Task) as Resolved.Nov 18 2020, 4:01 PM
Jclark-ctr closed subtask Unknown Object (Task) as Resolved.Jun 4 2021, 5:18 PM